[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapd wont replicate olcSpReloadHint attribute

--On May 24, 2012 12:02:46 PM -0400 "Patrick H." <openldap@stormcloud9.net> wrote:

According to the slapo-syncprov man page its 2.3.11, not 2.4.11,

Yes, but you were saying all your replicas were > 2.3.11, which I should sure hope is the case. ;) I.e., putting in > 2.3.11 is meaningless information unless you are trying to say you are running OpenLDAP 2.3.


Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration